Subject: RE: How to start ftpd
From: "Sikora, Grzegorz SD" <[email-masked]>
To: "'Corinna Vinschen'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Tue, 24 Jul 2001 10:08:32 +0200

Thanks a lot it works!!

Grzegorz Sikora

Communications Products and Services Department
Polska Telefonia Cyfrowa Sp. z o.o.

Specialist
mob.+48 602 20 6060
tel. +48 22 413 6060
email: [email-masked]

> -----Original Message-----
> From: Corinna Vinschen [mailto:[email-masked]]
> Sent: 24 lipca 2001 09:00
> To: [email-masked]
> Subject: Re: How to start ftpd
> 
> 
> On Tue, Jul 24, 2001 at 08:09:00AM +0200, Sikora, Grzegorz SD wrote:
> > Hello everybody,
> > 
> > I'm first time on cygwin mailing list and I have very 
> simple (I hope) but
> > for me very inportant.
> > I need ftp server on my Win NT machine, I found in 
> /etc/inetd.conf line with
> > ftp deamon. I tried to start inetd.exe and ftp deamon but 
> they  don't work.
> > Counld you tel me whot should I do or why it doesn't work?
> 
> First read /usr/doc/Cygwin/inetutils-1.3.2.README.
> 
> Then check your /etc/passwd and /etc/group files. Use `mkpasswd'
> and `mkgroup' tools to (re)create them.
> 
> Then search the mailing list archive (or use Google) to find older
> mail concerning ftp and inetd with Cygwin and look if you find a
> solution that way.
> 
> Giving more details would be the next step. "It doesn't work" is
> way too less information to be able to help.
> 
> Corinna
> 
> -- 
> Corinna Vinschen                  Please, send mails 
> regarding Cygwin to
> Cygwin Developer                                
> mailto:[email-masked]
> Red Hat, Inc.
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/